/*
 Theme Name:   Lei Tiles
 Theme URI:    http://leitiles.com.au
 Description:  Lei Tiles
 Author:       Tim Yao
 Template:     bridge
 Version:      1.0.0
*/
/* looks we don't need it
@import url("../bridge/style.css");
*/
.woocommerce .two_columns_25_75 ul.products li.product,
.woocommerce-page .two_columns_25_75 ul.products li.product{border:1px solid #adadad;width: 31%!important;}
.footer_inner #text-3{float:left;margin-right:30px; margin-top:-10px;}
.footer_inner #nav_menu-4 h5{display:none}
.footer_inner #nav_menu-4 {float:left;}
.footer_inner #nav_menu-4 li{float:left;margin-right:30px;}
.footer_inner #text-10{float:right}

.woocommerce aside .widget ul.product-categories ul.children, 
.woocommerce-page aside .widget ul.product-categories ul.children{
	display:none;
}
.woocommerce aside .widget ul.product-categories .current-cat-parent ul.children, 
.woocommerce aside .widget ul.product-categories .current-cat ul.children,
.woocommerce-page aside .widget ul.product-categories .current-cat-parent ul.children
.woocommerce-page aside .widget ul.product-categories .current-cat ul.children{
	display:block;
}
@media only screen and (max-width: 480px){
	.header_inner_right .search_button{display:none;}
	.footer_inner #text-3{float:none;margin-right:0; margin-top:0;}
	.footer_inner #nav_menu-4 {float:none;}
	.footer_inner #nav_menu-4 li{float:none;margin-right:0;}
	.footer_inner #text-10{float:none}
	.footer_top{text-align:center;}
}
@media only screen and (max-width: 768px) and (min-width: 600px){
	.woocommerce .two_columns_25_75 ul.products li.product,
	.woocommerce-page .two_columns_25_75 ul.products li.product{border:1px solid #adadad;width: 47%!important;}
	.footer_inner #text-3{float:none;margin-right:0; margin-top:0;}	
	.footer_inner #nav_menu-4 {float:none;}
}
